.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:12.007000px;}
._b{width:118.267000px;}
._c{width:142.126000px;}
._4{width:166.018000px;}
._8{width:199.018000px;}
._5{width:211.855000px;}
._1{width:257.692000px;}
._9{width:263.203000px;}
._a{width:265.051000px;}
._6{width:276.040000px;}
._0{width:279.703000px;}
._3{width:316.399000px;}
._2{width:321.910000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:298.709851px;}
.y25{bottom:300.026744px;}
.y24{bottom:321.225507px;}
.y23{bottom:342.424271px;}
.y22{bottom:363.623035px;}
.y21{bottom:408.429512px;}
.y20{bottom:429.628276px;}
.y1f{bottom:450.827039px;}
.y1e{bottom:472.025803px;}
.y1d{bottom:493.224567px;}
.y1c{bottom:514.423330px;}
.y1b{bottom:535.622094px;}
.y1a{bottom:556.820857px;}
.y19{bottom:578.019621px;}
.y18{bottom:612.467612px;}
.y17{bottom:693.841957px;}
.y16{bottom:712.985083px;}
.y15{bottom:732.112149px;}
.y14{bottom:751.255275px;}
.y13{bottom:770.398401px;}
.y12{bottom:789.525467px;}
.y11{bottom:808.668593px;}
.y10{bottom:850.295256px;}
.yf{bottom:869.422322px;}
.ye{bottom:888.565448px;}
.yd{bottom:907.708574px;}
.yc{bottom:926.835640px;}
.yb{bottom:968.462303px;}
.ya{bottom:987.605429px;}
.y9{bottom:1006.732496px;}
.y8{bottom:1025.875622px;}
.y7{bottom:1067.502285px;}
.y6{bottom:1086.645411px;}
.y5{bottom:1105.772477px;}
.y4{bottom:1124.915603px;}
.y3{bottom:1139.224768px;}
.y2{bottom:1158.351834px;}
.y1{bottom:1264.345652px;}
.h3{height:31.449000px;}
.h4{height:32.307000px;}
.h2{height:58.740000px;}
.h1{height:1006.941271px;}
.h0{height:1352.047507px;}
.w1{width:791.741701px;}
.w0{width:956.000000px;}
.x1{left:77.102473px;}
.x0{left:81.101330px;}
.x2{left:83.124849px;}
.x4{left:92.760650px;}
.x3{left:263.908547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:9.968657pt;}
._b{width:98.189651pt;}
._c{width:117.998278pt;}
._4{width:137.834303pt;}
._8{width:165.232127pt;}
._5{width:175.889881pt;}
._1{width:213.945459pt;}
._9{width:218.520895pt;}
._a{width:220.055173pt;}
._6{width:229.178649pt;}
._0{width:232.219807pt;}
._3{width:262.686188pt;}
._2{width:267.261625pt;}
.fs1{font-size:27.397824pt;}
.fs0{font-size:49.814226pt;}
.y0{bottom:248.000000pt;}
.y25{bottom:249.093333pt;}
.y24{bottom:266.693333pt;}
.y23{bottom:284.293333pt;}
.y22{bottom:301.893333pt;}
.y21{bottom:339.093333pt;}
.y20{bottom:356.693333pt;}
.y1f{bottom:374.293333pt;}
.y1e{bottom:391.893333pt;}
.y1d{bottom:409.493333pt;}
.y1c{bottom:427.093333pt;}
.y1b{bottom:444.693333pt;}
.y1a{bottom:462.293333pt;}
.y19{bottom:479.893333pt;}
.y18{bottom:508.493333pt;}
.y17{bottom:576.053333pt;}
.y16{bottom:591.946667pt;}
.y15{bottom:607.826667pt;}
.y14{bottom:623.720000pt;}
.y13{bottom:639.613333pt;}
.y12{bottom:655.493333pt;}
.y11{bottom:671.386667pt;}
.y10{bottom:705.946667pt;}
.yf{bottom:721.826667pt;}
.ye{bottom:737.720000pt;}
.yd{bottom:753.613333pt;}
.yc{bottom:769.493333pt;}
.yb{bottom:804.053333pt;}
.ya{bottom:819.946667pt;}
.y9{bottom:835.826667pt;}
.y8{bottom:851.720000pt;}
.y7{bottom:886.280000pt;}
.y6{bottom:902.173333pt;}
.y5{bottom:918.053333pt;}
.y4{bottom:933.946667pt;}
.y3{bottom:945.826667pt;}
.y2{bottom:961.706667pt;}
.y1{bottom:1049.706667pt;}
.h3{height:26.110127pt;}
.h4{height:26.822470pt;}
.h2{height:48.768127pt;}
.h1{height:836.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:657.333333pt;}
.w0{width:793.706667pt;}
.x1{left:64.013333pt;}
.x0{left:67.333333pt;}
.x2{left:69.013333pt;}
.x4{left:77.013333pt;}
.x3{left:219.106667pt;}
}
